me pide jdk de java para programar en j2me

Temas sobre programación ( php, c, sql, html, perl, python, ruby, java, bash, etc ) y recursos ( herramientas, frameworks, hosting, cms, etc )

Moderadores: akodo, maiku

Responder
Avatar de Usuario
viko
Forista Medio
Forista Medio
Mensajes: 421
Registrado: Mié Nov 15, 2006 8:00 am
Ubicación: bolivia

me pide jdk de java para programar en j2me

Mensaje por viko » Mar Jun 29, 2010 8:51 pm

que curioso si no me equivoco ya lo e bajado pero aun asi esmas me slae esta imagen

a ver si lo checan

Imagen
Avatar de Usuario
akodo
Moderador
Moderador
Mensajes: 1457
Registrado: Mié Nov 28, 2007 8:00 am
Ubicación: En la X del explorer (pulse para llamar)

Re: me pide jdk de java para programar en j2me

Mensaje por akodo » Mar Jun 29, 2010 10:55 pm

Yo desinstalaría el que hayas instalado y lo intentaría desde ahí. Seguro que él lo hace mejor :)

Lo que puede pasar es que hayas instalado un jme no compatible con el IDE (me resulta raro) o que el IDE no te haya encontrado tu instalación de jme.
Descargue el gestor de mp3 "Music Manager" -> ([url=http://ctrlalt.iespana.es]mmlf[/url])
Última versión del gestor "Music Manager" -> ([url=http://sourceforge.net/projects/jmusicmanager/]jmmm[/url])
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje